package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class HomeScreenGrasslandVo
{
    private int availableCount;

    private int inUseCount;

    private List<HomeScreenDegradationStatVo> degradationStats;

    public int getAvailableCount()
    {
        return availableCount;
    }

    public void setAvailableCount(int availableCount)
    {
        this.availableCount = availableCount;
    }

    public int getInUseCount()
    {
        return inUseCount;
    }

    public void setInUseCount(int inUseCount)
    {
        this.inUseCount = inUseCount;
    }

    public List<HomeScreenDegradationStatVo> getDegradationStats()
    {
        return degradationStats;
    }

    public void setDegradationStats(List<HomeScreenDegradationStatVo> degradationStats)
    {
        this.degradationStats = degradationStats;
    }
}
